@charset "utf-8";
/* CSS Document */
.display-pc{ display:none;}
.display-tablet{ display:none;}
.display-celulares{ display:none;}
body{ margin:0px; }
#pagina{ position:absolute;  z-index:10;  overflow:hidden; width:100%;}
/*********************************** CABEZERA  ****************************************/
#datos_arriba{ width:100%; height:auto; float:left;  background:#31353d;}
#datos_arriba_cont{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 10px 4% 10px 4%;}
#cabezera{ width:100%; height:auto; float:left;  background:#fff;}
#contenido_cabezera{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 4% 0% 4%;}
#cabezera_menu{ width:100%; height:auto; float:left;  background:#2b2b2b; }
#contenido_cabezera_menu{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 4% 0% 4%;}

#contenido_cabezera_tablet{ width:100%; height:auto;  float:left;  background:#fff; }
#contenido_cabezera_tablet_cont{ width:92%; height:auto; float:left;  padding: 0% 1% 0% 1%;}
#contenido_cabezera_tablet_menu{ width:100%; height:auto;  float:left;  background:#fff; }
#contenido_cabezera_tablet_cont_menu{ width:92%; height:auto; float:left;  background:#2b2b2b; padding: 0% 4% 0% 4%;}
/*********************************** BANNER INDEX  ****************************************/
#banner{ width:100%; height:auto; float:left; overflow:hidden; }
/*********************************** ESLOGAN  ****************************************/
#caja_eslogan{ width:100%; height:auto; float:left; background:#3f6fb4; padding:20px 0px 20px 0px; }
#eslogan{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 4% 0% 4%;  overflow:hidden;}
/*********************************** CONTENIDOS  ****************************************/
#cont{ width:100%; height:auto; float:left;  padding:60px 0px 60px 0px;  z-index:1000; position:absolute;}
#info{ width:92%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 4% 0% 4%;  overflow:hidden; }
#cont_info{ width:96%; height:auto; float:left; padding:2%; background:#FFF; }
/*********************************** PIE  ****************************************/
#pie{ width:100%; height:auto; float:left;  background:#f0f0f0; padding:40px 0px 0px 0px; }
#pie_info{ width:92%; height:auto; margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 4% 0% 4%; overflow:hidden;}
/*********************************** TIPOGRAFIAS  ****************************************/
@font-face {
	    font-family: 'titulo';
    src: url('../tipografias/Roboto-Regular-webfont.woff');
}
@font-face {
	    font-family: 'texto_normal';
    src: url('../tipografias/YanoneKaffeesatz-Light-webfont.woff');
}